Project:
RSS

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008934Multi Theft Auto : San AndreasClientpublic2015-07-12 20:552017-05-15 00:23
Reporterruun 
Assigned ToarranTuna 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.5.5Fixed in Version1.5.5 
Summary0008934: [Request] setPedStat client side.
DescriptionAdd 'setPedStat' to client side too, only has getPedStat in client.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0025586)
arranTuna (manager)
2016-12-28 16:55

I have made a pull request with this feature: https://github.com/multitheftauto/mtasa-blue/pull/106 [^]

- Issue History
Date Modified Username Field Change
2015-07-12 20:55 ruun New Issue
2016-12-28 16:55 arranTuna Note Added: 0025586
2016-12-28 16:55 arranTuna Assigned To => arranTuna
2016-12-28 16:55 arranTuna Status new => assigned
2017-05-15 00:18 arranTuna Status assigned => resolved
2017-05-15 00:18 arranTuna Resolution open => fixed
2017-05-15 00:22 arranTuna Project New issues => Multi Theft Auto : San Andreas
2017-05-15 00:23 arranTuna Fixed in Version => 1.5.5
2017-05-15 00:23 arranTuna Target Version => 1.5.5


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker